import { getRegularProducts } from "lib/shopify";
import { BuildBoxPageContent } from "./client/BuildBoxPageContent";

// Main server component
export async function BuildBoxPage() {
  const products = await getRegularProducts({
    sortKey: 'CREATED_AT',
    reverse: true
  });
  
  return <BuildBoxPageContent products={products} />;
} 